Report Details

Package: MEPipeline-Y3A2dev+14
Report Type: build
SVN Revision: 47730
Generated on: desbuild
Generated at: Sept. 19, 2018, 1:56 p.m.
Result: OK

Messages

OK Required product libjpeg 8d+0 is already installed; use --force to reinstall
OK Required product fftw_double 3.3.2+5 is already installed; use --force to reinstall
OK Required product cmake 2.8.12.2+1 is already installed; use --force to reinstall
OK Required product cfitsio_shared 3.370+0 is already installed; use --force to reinstall
OK Required product sqlite 3080002+0 is already installed; use --force to reinstall
OK Required product gettext 0.18.2+1 is already installed; use --force to reinstall
OK Required product cfitsio 3.370+0 is already installed; use --force to reinstall
OK Required product perl 5.18.1+7 is already installed; use --force to reinstall
OK Required product dbi 1.628+8 is already installed; use --force to reinstall
OK Required product sharutils 4.13.5+0 is already installed; use --force to reinstall
OK Required product ncurses 5.9+3 is already installed; use --force to reinstall
OK Required product switch 2.16+6 is already installed; use --force to reinstall
OK Required product SFD98dust CodeC+0 is already installed; use --force to reinstall
OK Required product tiff 4.0.3+1 is already installed; use --force to reinstall
OK Required product readline 6.2+3 is already installed; use --force to reinstall
OK Required product subExporter 0.984+8 is already installed; use --force to reinstall
OK Required product configIni 0.017+9 is already installed; use --force to reinstall
OK Required product tcl 8.5.17+0 is already installed; use --force to reinstall
OK Required product tk 8.5.17+1 is already installed; use --force to reinstall
OK Required product python 2.7.9+1 is already installed; use --force to reinstall
OK Required product distribute 0.6.19+9 is already installed; use --force to reinstall
OK Required product swig 3.0.2+4 is already installed; use --force to reinstall
OK Required product shlib 2.1.11+3 is already installed; use --force to reinstall
OK Required product future 0.15.0+2 is already installed; use --force to reinstall
OK Required product boost 1.51.0+5 is already installed; use --force to reinstall
OK Required product setuptools 18.0+1 is already installed; use --force to reinstall
OK Required product backportsSSLMatchHostname 3.4.0.2+5 is already installed; use --force to reinstall
OK Required product enum34 1.1.6+2 is already installed; use --force to reinstall
OK Required product requests 2.10.0+4 is already installed; use --force to reinstall
OK Required product deswebdav 1.2.0+3 is already installed; use --force to reinstall
OK Required product funcsigs 1.0.2+1 is already installed; use --force to reinstall
OK Required product dateutil 1.5+10 is already installed; use --force to reinstall
OK Required product despymisc 1.0.4+2 is already installed; use --force to reinstall
OK Required product llvmlite 0.23.2+2 is already installed; use --force to reinstall
OK Required product d2to1 0.2.11+2 is already installed; use --force to reinstall
OK Required product stsciDistutils 0.3.7+2 is already installed; use --force to reinstall
OK Required product pytz 2015.7+2 is already installed; use --force to reinstall
OK Required product nose 1.3.0+7 is already installed; use --force to reinstall
OK Required product psutil 4.3.1+0 is already installed; use --force to reinstall
OK Required product mangle 2.2dev10+0 is already installed; use --force to reinstall
OK Required product libpng 1.4.14+0 is already installed; use --force to reinstall
OK Required product freetype 2.5.5+0 is already installed; use --force to reinstall
OK Required product certifi 14.05.14+5 is already installed; use --force to reinstall
OK Required product tornado 4.1+4 is already installed; use --force to reinstall
OK Required product six 1.10.0+0 is already installed; use --force to reinstall
OK Required product singledispatch 3.4.0.3+3 is already installed; use --force to reinstall
OK Required product cycler 0.10.0+0 is already installed; use --force to reinstall
OK Required product libffi 3.2.1+0 is already installed; use --force to reinstall
OK Required product glib 2.44.1+0 is already installed; use --force to reinstall
OK Required product pango 1.28.4+15 is already installed; use --force to reinstall
OK Required product swarp 2.40.1+0 is already installed; use --force to reinstall
OK Required product imsupport 7.5.0+1 is already installed; use --force to reinstall
OK Required product fftw 3.3.2+5 is already installed; use --force to reinstall
OK Required product openblas 0.2.19+2 is already installed; use --force to reinstall
OK Required product sextractor 2.24.4+1 is already installed; use --force to reinstall
OK Required product develStackTrace 1.30+9 is already installed; use --force to reinstall
OK Required product postgresqlclient 8.4.4+2 is already installed; use --force to reinstall
OK Required product psycopg2 2.4.6+8 is already installed; use --force to reinstall
OK Required product scons 2.3.4+2 is already installed; use --force to reinstall
OK Required product tmv 0.72+2 is already installed; use --force to reinstall
OK Required product classDataInheritable 0.08+8 is already installed; use --force to reinstall
OK Required product exceptionClass 1.36+8 is already installed; use --force to reinstall
OK Required product exceptionClassDbi 1.01+10 is already installed; use --force to reinstall
OK Required product cython 0.21.2+3 is already installed; use --force to reinstall
OK Required product numpy 1.10.4+4 is already installed; use --force to reinstall
OK Required product astropy 1.1.2+6 is already installed; use --force to reinstall
OK Required product fitsio 0.9.8rc1+10 is already installed; use --force to reinstall
OK Required product wavg 0.7+3 is already installed; use --force to reinstall
OK Required product scipy 0.14.0+12 is already installed; use --force to reinstall
OK Required product ngmix 1.0.0+1 is already installed; use --force to reinstall
OK Required product esutil 0.6.2rc1+4 is already installed; use --force to reinstall
OK Required product pyfits 3.3+10 is already installed; use --force to reinstall
OK Required product despyfitsutils 1.0.1+12 is already installed; use --force to reinstall
OK Required product IntegrationUtils 2.0.9+5 is already installed; use --force to reinstall
OK Required product covmatrix 0.9.0+4 is already installed; use --force to reinstall
OK Required product healpy 1.8.1+10 is already installed; use --force to reinstall
OK Required product hpixDB 1.1.0+4 is already installed; use --force to reinstall
OK Required product plplot 5.9.9+29 is already installed; use --force to reinstall
OK Required product scamp 2.6.12+3 is already installed; use --force to reinstall
OK Required product psfex 3.21.0+5 is already installed; use --force to reinstall
OK Required product pypsfex 0.3.2+5 is already installed; use --force to reinstall
OK Required product numba 0.38.1+2 is already installed; use --force to reinstall
OK Required product despyastro 0.3.9+3 is already installed; use --force to reinstall
OK Required product despyfits 0.5.4+1 is already installed; use --force to reinstall
OK Required product pixcorrect 0.5.5+2 is already installed; use --force to reinstall
OK Required product extinction 1.3.0+7 is already installed; use --force to reinstall
OK Required product pymangle 0.2.1+7 is already installed; use --force to reinstall
OK Required product despyServiceAccess 2.0.2+0 is already installed; use --force to reinstall
OK Required product stiff 2.7.0+0 is already installed; use --force to reinstall
OK Required product pyyaml 3.11+2 is already installed; use --force to reinstall
OK Required product galsim 1.4.2+10 is already installed; use --force to reinstall
OK Required product meds 0.9.5rc2+2 is already installed; use --force to reinstall
OK Required product ngmixer v0.9.7rc2+1 is already installed; use --force to reinstall
OK Required product desmeds 0.9.4rc3+2 is already installed; use --force to reinstall
OK Required product pyparsing 2.0.3+3 is already installed; use --force to reinstall
OK Required product oracleclient 12.2.0.1.0+0 is already installed; use --force to reinstall
OK Required product dbdOracle 1.66+12 is already installed; use --force to reinstall
OK Required product cxOracle 5.2.1+0 is already installed; use --force to reinstall
OK Required product despydb 2.0.3+0 is already installed; use --force to reinstall
OK Required product despyDMdb 0.1.3+2 is already installed; use --force to reinstall
OK Required product MEPipelineAppIntg 1.2.1+1 is already installed; use --force to reinstall
OK Required product DatabaseApps 2.0.11+4 is already installed; use --force to reinstall
OK Required product FileMgmt 2.0.17+2 is already installed; use --force to reinstall
OK Required product QCFramework 1.2.2+1 is already installed; use --force to reinstall
OK Required product ProcessingFW 2.1.14+2 is already installed; use --force to reinstall
OK Required product matplotlib 1.5.3+2 is already installed; use --force to reinstall
OK Required product despymangle 2.3.2+4 is already installed; use --force to reinstall
OK Installing MEPipeline Y3A2dev+14 for generic...
OK Package MEPipeline Y3A2dev+14 installed successfully
OK Assigning Server Tag MEPipeline-Y3A2dev to dependency MEPipeline Y3A2dev+14

Attachments

build.log (https://dessvn.cosmology.illinois.edu/svn/desdm/devel/eupsScripts/reports/desbuild/build_MEPipeline-Y3A2dev+14_47730_20180919135602/build.log)